.bntop, .bnmtop, .bntl, .bnmtl{display: none;}

.header-container{box-shadow: 0px 5px 5px -5px #333;}
.subhead-container{display: none;}

.pervye{width: 100%;}
.pervye a{text-decoration: none; color: inherit;}
.pervye .title a:hover{color: var(--main-text-color-hover);}

.pervye .poster{display: flex; align-items: center; position: relative; width: 100%; aspect-ratio: 5/2; margin: 0 0 50px;}
.pervye .poster .image{width: 100%; height: 100%; overflow: hidden;}
.pervye .poster .image img{width: 100%; height: 100%; object-fit: cover; object-position: top; filter: brightness(60%); display: block;}
.pervye .poster .image:hover{opacity: unset;}
.pervye .poster .label{width: 80%; position: absolute; font-weight: bold; color: #fefefe; left: 10%;}
.pervye .poster .label .title{font-size: 60px; line-height: 1em;}
.pervye .poster .label .subtitle{font-size: 20px; padding: 5px 10px; margin: 5px 0 0; background: #e10b17; width: fit-content;}

.pervye .middle{display: flex; justify-content: center;}
.pervye .posts{width: 1242px; margin-left: 50px;}
/*.pervye .posts .item{width: calc(100% / 3);}*/
.pervye .posts .item .image{width: calc(100% - 50px); margin: 0 50px 0 0; border-radius: 3px; overflow: hidden;}
.pervye .posts .item .image img{width: 100%; display: block;}
.pervye .posts .item .data{width: calc(100% - 50px); margin: 10px 0 50px;}
.pervye .posts .item .data .title{font-size: 18px; font-weight: bold;}
.pervye .posts .item .data .user{margin: 10px 0 0;}

.pervye .masonry-2 .item:nth-child(2n+1) .image{width: calc(100% - 25px); margin: 0 25px 0 0;}
.pervye .masonry-2 .item:nth-child(2n+1) .data{width: calc(100% - 25px);}
.pervye .masonry-2 .item:nth-child(2n) .image{width: calc(100% - 25px); margin: 0 0 0 25px;}
.pervye .masonry-2 .item:nth-child(2n) .data{width: calc(100% - 25px); margin: 10px 0 50px 25px;}

.pervye .collections{display: flex; align-items: center; flex-direction: column; background: #3f1618; padding: 0 0 50px; margin: 0 0 50px; overflow: hidden;}
.pervye .block{width: 1192px; color: #fafcfc; position: relative; margin: 50px 0;}
.pervye .block .name{font-size: 42px; font-weight: bold; margin: 0 0 10px;}
.pervye .switch{display: flex; position: absolute; top: 0; right: 0;}
.pervye .switch .left{margin: 0 10px 0 0; padding-right: 3px;}
.pervye .switch .right{padding-left: 3px;}
.pervye .switch div{display: flex; justify-content: center; align-items: center; border: 1px solid #fafcfc; border-radius: 3px; width: 42px; height: 42px; cursor: pointer;}

.pervye .slider{display: flex; width: 1192px; margin: 0 0 50px; overflow: visible; position: relative; /*left: -350px;*/}
.pervye .slider a{min-width: 300px; height: 400px; margin: 0 50px 0 0;}
.pervye .slider .item{height: 100%; background-size: cover; background-position: center; border-radius: 3px; padding: 20px 0; transition: background-position 0.3s;}
.pervye .slider a:hover .item{background-position: right;}
.pervye .slider .item .title{font-size: 18px; font-weight: bold; margin: 0 20px 20px;}
.pervye .slider .item .subtitle{margin: 0 20px;}

.pervye .qa{width: 800px; margin: 0 0 50px;}
.pervye .qa .item{border-top: 1px solid #eee;}
.pervye .qa .first{border: none;}
.pervye .qa .que{font-size: 25px; font-weight: bold; padding: 25px 0;}
.pervye .qa .ans{margin: 0 0 25px;}

.pervye .feedback{display: flex; align-items: center; justify-content: center; margin: 0 0 50px;}
.pervye .feedback .image{background: red; width: 100%; height: 680px;}
.pervye .feedback .image img{opacity: 0.9; width: 100%; height: 100%; object-fit: cover; display: block;}
.pervye .feedback h2{font-family: 'PT Sans', sans-serif; font-size: 42px; text-transform: none; color: var(--main-bg-color); margin: 0 0 50px;}
.pervye .feedback .form{display: flex; align-items: center; flex-direction: column; position: absolute; margin: 100px 0;}
.pervye .feedback .input-group, .pervye .feedback .check-group{display: flex; align-items: center; margin: 25px 0;}
.pervye .feedback .check-group{margin: 10px 0;}
.pervye .feedback form{width: 420px;}
.pervye .feedback input{font-size: inherit; font-family: inherit; border: 0; border-radius: 6px; padding: 12px 9px; width: calc(100% - 18px); outline: none;}
.pervye .feedback input[type="checkbox"]{accent-color: #fff; width: 20px; height: 20px; border: 0; outline: none;}
.pervye .feedback label{color: var(--main-bg-color); margin: 0 0 0 5px; cursor: pointer;}
.pervye .feedback label a{color: #ff7300;}
.pervye .feedback button{width: 100%; height: 42px; background: #ff7300; color: var(--main-bg-color); border: 0; border-radius: 3px; cursor: pointer;}

.wait{display: none; flex-direction: column; justify-content: center; align-items: center; position: fixed; top: 0; left: 0; width: 100%; height: 100vh;
    background: var(--main-bg-color); z-index: 1000; opacity: 0.9;}
@keyframes ldio-3bz7v91v0yp {
    0% { transform: translate(-50%,-50%) rotate(0deg); }
    100% { transform: translate(-50%,-50%) rotate(360deg); }
}
.ldio-3bz7v91v0yp div {
    position: absolute;
    width: 55px;
    height: 55px;
    border: 12px solid #555;
    border-top-color: transparent;
    border-radius: 50%;
}
.ldio-3bz7v91v0yp div {
    animation: ldio-3bz7v91v0yp 0.6666666666666666s linear infinite;
    top: 50px;
    left: 50px
}
.loadingio-spinner-rolling-tlw5xbtd3gg {
    width: 64px;
    height: 64px;
    display: inline-block;
    overflow: hidden;
}
.ldio-3bz7v91v0yp {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(0.64);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}
.ldio-3bz7v91v0yp div { box-sizing: content-box; }

@media screen and (max-width: 1284px)
{
    .pervye .posts{width: 100%; margin: 0 50px;}
    .pervye .block{width: calc(100% - 100px);}
    .pervye .slider{width: calc(100% - 100px);}
    .pervye .qa{width: calc(100% - 100px);}
}

@media screen and (max-width: 639px)
{
    .pervye .poster{height: 75vh; justify-content: center;}
    .pervye .poster .label{width: unset; left: unset; bottom: 10%;}
    .pervye .posts .item .image{width: 100%; margin: 0;}
    .pervye .posts .item .data{width: 100%;}
    .pervye .slider{width: calc(100% - 100px); min-height: 450px; padding: 0 50px; margin: 0; overflow-x: scroll;}
    .pervye .slider::-webkit-scrollbar {width: 0; height: 0}
    .pervye .block{width: calc(100% - 100px); padding: 0 50px ;}
    .pervye .block .switch{display: none;}
    .pervye .feedback form{width: calc(100% - 50px);}
    .pervye .feedback h2{margin: 0 25px 50px 25px;}
}